Subject: [mobile-ip] Status for mipv4 fast/low-latency handoff

From: Frode Beckmann Nilsen <[email-masked]>
Date: Tue, 13 Mar 2001 16:01:26 +0100

I'm new to this list and are interested in the efforts withing the WG on
Mobile IP v4 fast handoff/handover or low-latency handoff/handover. 

I have checked the WG home page and recognize that there is a new draft on
this subject
* draft-ietf-mobileip-lowlatency-handoffs-v4-00.txt
I have also browsed through the mail archive and recognize that there has
been a discussion about merging the following two drafts also addressing the
subject:
* draft-calhoun-mobileip-proactive-fa-02.txt 
* draft-elmalki-mobileip-fast-handoffs-03.txt
However, I haven't been able to figure out if the attempt to merge the two
drafts have succedded? Neither have I been able to determine the history
behind the former draft? How is it linked to the latter two draft?
Regards,
FrodeN